@charset "UTF-8";


/*--------------------------------------
main.css
--------------------------------------*/
/* heading */
.ttlH2 {
	margin-right: 4px;
	padding: 3px;
	background: url(../images/ttl_bg01.gif) repeat-x 0 100%;
	border: 1px solid #9fa0a0;
	font-size: 200%;
}
.ttlH2 .titleText {
	display: Block;
	padding: 3px 0 3px 15px;
	border-left: 6px solid #0068b7;
	line-height: 1.2;
}

.simpleH2 {
	font-size: 200%;
	font-weight: bold;
}

/* Link Item */
a:link,
a:visited {
	color: #221815;
	text-decoration: none;
}
a:active,
a:hover {
	color: #0092d8;
	text-decoration: underline;
}
a:active.noDecoration,
a:hover.noDecoration {
	text-decoration: none;
}

.qaLink {
	display: block;
	min-height: 14px;
	padding: 0 0 0 19px;
	background: url(../images/com_ic01.gif) no-repeat 0 0.2em;
}
.arrowLink {
	display: block;
	min-height: 14px;
	padding: 0 0 0 19px;
	background: url(../images/com_ic02.gif) no-repeat 0 0.2em;
}
.triLink {
	display: block;
	min-height: 14px;
	padding: 0 0 0 10px;
	background: url(../images/com_ic03.gif) no-repeat 0 0.25em;
}
.closeBtn {
	margin: 15px 0 0;
	text-align: right;
}
.rightLink a {
	float: right;
}
.linkUtility {
	margin: 15px 5px 0 0;
}
.linkUtility li {
	width: 100%;
	margin: 3px 0 0;
}
.linkUtility a:link,
.linkUtility a:visited {
	display: block;
	float: right;
	font-size: 92%;
	text-decoration: underline;
	color: #004173;
}
.linkUtility a:active,
.linkUtility a:hover {
	color: #0092d8;
}
.pageUp {
	min-height: 12px;
	_height: 12px;
	padding: 0 11px 0 0;
	background: url(../images/com_ic04.gif) no-repeat 100% 0.1em;
}
.backHome {
	min-height: 12px;
	_height: 12px;
	padding: 0 11px 0 0;
	background: url(../images/com_ic05.gif) no-repeat 100% 0.3em;
}
.backIndex {
	min-height: 12px;
	_height: 12px;
	padding: 0 11px 0 0;
	background: url(../images/com_ic05.gif) no-repeat 100% 0.3em;
}
.backHome .linkText {
	display: block;
	float: left;
	min-height: 12px;
	_height: 12px;
	padding: 0 0 0 14px;
	background: url(../images/com_ic06.gif) no-repeat 0 0.2em;
	cursor: pointer;
	text-decoration: underline;
}
.linkUtility .backIdx:link,
.linkUtility .backIdx:visited {
	color: #727171;
	text-decoration: none;
}
.linkUtility .backIdx:active,
.linkUtility .backIdx:hover {
	color: #0092d8;
	text-decoration: underline;
}

/* pager */
.pager {
	font-size: 125%;
	text-align: center;
}
.pager li {
	display: inline;
}
.pager .prev,
.pager .next {
	font-size: 83%;
}
.pager .none {
	color: #9fa0a0;
}
.pager .active,
#container #mainContents .pager a.active:link,
#container #mainContents .pager a.active:visited,
#container #mainContents .pager .active a:link,
#container #mainContents .pager .active a:visited {
	color: #0068b7;
}
.pager .separator {
	color: #727171;
	font-size: 93%;
}
#container #mainContents .pager a:link,
#container #mainContents .pager a:visited {
	color: #000000;
}
#container #mainContents .pager a:active,
#container #mainContents .pager a:hover {
	color: #0092d8;
	text-decoration: underline;
}
.pager .prev a {
	padding: 0 0 0 12px;
	background:url(../images/com_ic13_off.gif) no-repeat 0 50%;
	_zoom: 1;
}
.pager .prev a:hover {
	background:url(../images/com_ic13_on.gif) no-repeat 0 50%;
}
.pager .prev .none {
	padding: 0 0 0 12px;
	background:url(../images/com_ic13_none.gif) no-repeat 0 50%;
	_zoom: 1;
}
.pager .next a {
	padding: 0 12px 0 0;
	background:url(../images/com_ic12_off.gif) no-repeat 100% 50%;
	_zoom: 1;
}
.pager .next a:hover {
	background:url(../images/com_ic12_on.gif) no-repeat 100% 50%;
}
.pager .next .none {
	padding: 0 12px 0 0;
	background:url(../images/com_ic12_none.gif) no-repeat 100% 50%;
	_zoom: 1;
}

#container #mainContents .pagerFull li {
	padding: 0 6px;
}
#container #mainContents .pagerFull li.abbr {
	padding: 0;
	margin-right: -5px;
}
#container #mainContents .pagerShort .pageView {
	padding: 0 12px;
}
.pagerShort .active,
#container #mainContents .pagerShort a.active:link,
#container #mainContents .pagerShort a.active:visited,
#container #mainContents .pagerShort .active a:link,
#container #mainContents .pagerShort .active a:visited {
	color: #000000;
}


/* gra + radius box */
.sideOn .radiusBox01 {
	width: 736px;
	background: url(../images/com_bg01_1.gif) repeat-y;
}
.sideOn .radiusBox01 .boxWrapper {
	width: 698px;
	padding: 19px;
	background: url(../images/com_bg02.gif) no-repeat 0 0;
	word-wrap: break-word;
}
.sideOn .radiusBox01 .boxFooter {
	background: url(../images/com_bg01_2.gif) no-repeat 0 100%;
}

/* box*/
.infoBox dt {
	padding: 0 0 7px 3px;
	border-bottom: 1px solid #9fa0a0;
	font-size: 145%;
	font-weight: bold;
	color: #0068b7;
}
.infoBox dt .date {
	display: block;
	font-weight: normal;
	font-size: 73%;
	color: #000000;
}
.infoBox dd {
	margin: 8px 0 0 3px;
	font-size: 115%;
	line-height: 1.7;
}
.infoBox dt a:link,
.infoBox dt a:visited,
.infoBox dd a:link,
.infoBox dd a:visited {
	color: #0068b7;
	text-decoration: underline;
}
.infoBox dt a:active,
.infoBox dt a:hover,
.infoBox dd a:active,
.infoBox dd a:hover {
	color: #0092d8;
}

/* margin */

#container .mt0 {
	margin-top: 0;
}
#container .mt5 {
	margin-top: 5px;
}
#container .mt10 {
	margin-top: 10px;
}
#container .mt15 {
	margin-top: 15px;
}
#container .mt20 {
	margin-top: 20px;
}
#container .mt25 {
	margin-top: 25px;
}
#container .mt30 {
	margin-top: 30px;
}
#container .mt40 {
	margin-top: 40px;
}
#container .mt50 {
	margin-top: 50px;
}

#container .pt0 {
	padding-top: 0;
}
#container .pt5 {
	padding-top: 5px;
}
#container .pt10 {
	padding-top: 10px;
}
#container .pt15 {
	padding-top: 15px;
}


/* clearfix */
.rightLink,
.linkUtility li,
.pager,
.floatWrapper {
	/zoom : 1;
}
.rightLink:after,
.linkUtility li:after,
.pager:after,
.floatWrapper:after {
	content : '';
	display : block;
	clear : both;
	height:0;
}